import 'package:customer_service/src/domain/send_email_use_case.dart';
import 'package:customer_service/src/domain/send_email_use_case_impl.dart';
import 'package:flutter_riverpod/flutter_riverpod.dart';

final sendEmailUseCaseProvider =
Provider.autoDispose<SendEmailUseCase>((ref) {
  //final authRepository = ref.read(customerServiceRepositoryProvider);
  return SendEmailUseCaseImpl();
});
